read_characters {textTinyR} | R Documentation

## read a specific number of characters from a text file

### Description

read a specific number of characters from a text file

### Usage

    read_characters(input_file = NULL, characters = 100,
      write_2file = "")

### Arguments

`input_file` | a character string specifying a valid path to a text file
`characters` | a numeric value specifying the number of characters to read
`write_2file` | either an empty string ("") or a character string specifying a valid output file to write the subset of the input file

### Examples

    library(textTinyR)

    # txfl = read_characters(input_file = 'input.txt', characters = 100)

[Package textTinyR version 1.1.3 Index]